<?php
/*
Plugin Name: Noindex Notification
Description: Toont een melding bovenaan de front- en backend wanneer noindex is ingeschakeld.
Version: 1.0
Author: WebsiteNazorg.nl
*/

function noindex_notification() {
    if (get_option('blog_public') == 0) {
        echo '<div style="background-color: #094ccd; color: #ffffff; padding: 10px; text-align: center; border-bottom: 4px solid #fe6714;">';
        echo 'Let op: Noindex is actief. Jouw website zal niet worden geindexeerd. <a style="color:#ffffff" href="https://websitenazorg.nl/kb/hoe-schakel-je-noindex-in-en-uit-in-wordpress/">Lees meer</a>.';
        echo '</div>';
    }
}
add_action('admin_notices', 'noindex_notification');
add_action('wp_body_open', 'noindex_notification');
?>